document.addEventListener('DOMContentLoaded', function () {
  const elements = document.querySelectorAll('p.submit')
  elements.forEach(function (element) {
    element.style.display = 'none'
  })

  const resetElements = document.querySelectorAll('a.button.wpneo-crowdfunding-reset-btn')
  resetElements.forEach(function (element) {
    element.style.display = 'none'
  })
})
